html,
body
{
	height: 100%;
	background-color: #403434;
	margin: 0;
}

body
{
	text-align: center;
	font-family: "Times New Roman", Times, Arial, sans-serif;
	font-size: 24px;
}

.site-wrapper
{
	width: 100%;
	height: 100%;
	min-height: 100%;
}

.top
{
	height: 55%;
	color: #3F3333;
	background: url(logo.png) center bottom no-repeat #fdf4d9;
}

.bottom
{
	height: 45%;
	background-color: #403434;
	color: #bab6a9;
	font-style: italic;
}

.bottom p
{
	margin: 0;
	padding-top: 10px;
}
